curl https://api.growthbook.io/api/v1/projects/prj_123abc \
-u secret_abc123DEF456:{
"project": {
"id": "<string>",
"name": "<string>",
"dateCreated": "2023-11-07T05:31:56Z",
"dateUpdated": "2023-11-07T05:31:56Z",
"description": "<string>",
"publicId": "<string>",
"settings": {
"statsEngine": "<string>"
}
}
}Documentation Index
Fetch the complete documentation index at: https://growthbook-preview.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
If using Bearer auth, pass the Secret Key as the token:
curl https://api.growthbook.io/api/v1 \
-H "Authorization: Bearer secret_abc123DEF456"The id of the requested resource
Success
Show child attributes
curl https://api.growthbook.io/api/v1/projects/prj_123abc \
-u secret_abc123DEF456:{
"project": {
"id": "<string>",
"name": "<string>",
"dateCreated": "2023-11-07T05:31:56Z",
"dateUpdated": "2023-11-07T05:31:56Z",
"description": "<string>",
"publicId": "<string>",
"settings": {
"statsEngine": "<string>"
}
}
}